ہماری ایپ انسٹال کریں 🪄 ایڈریس بار کے اوپر دائیں طرف آئیکن پر کلک کریں۔

ویب سائٹ اعداد و شمار

GET https://analytics.ipcidr.com/api/statistics/{website_id}
پیرامیٹرز تفصیلات تفصیل
start_date ضروری سٹرنگ Y-m-d فارمیٹ میں شروعاتی تاریخ۔
end_date ضروری سٹرنگ Y-m-d فارمیٹ میں اختتامی تاریخ۔
type اختیاری سٹرنگ اجازت اقدار: overview, realtime, paths, referrers, screen_resolutions, utms, operating_systems, device_types, continents, countries, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays
country_code اختیاری سٹرنگ دستیاب جب: type = cities
utm_source اختیاری سٹرنگ دستیاب جب: type = utms_medium_campaign
curl --request GET \
--url 'https://analytics.ipcidr.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "login",
            "pageviews": 50,
            "bounces": 10
        },
    ]
}